Subject: sofá televisivo - Angus
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 01 Apr 2006 17:34:10 -0000

Peli de instituto americano variante chico espabilado con problemas de
popularidad. Si bien eso resume bastante bien a este Angus, un par de
intrepretaciones más que correctas (no sólo George C. Scott y Kathy
Bates) y una correcta ejecución hacen que la peli entretenga y nos
haga sentir como copos de nieve únicos y hermosos pese a lo trillado
del mensaje.